<meta name="theme-color" content="#FE2015" />
<meta name="description" content="Système de formulaires d'Animafac" />
<link rel="manifest" href="{{ aSurveyInfo.oTemplate.sTemplateurl }}manifest.json" />
